* {
	margin: 0;
	padding: 0;

}
a{
text-decoration:none;
}

@font-face {
    font-family: 'MyCustomFont';
    src: url('fonts/steelfish_rg.eot'); /* IE9 */
    src: url('fonts/steelfish_rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/steelfish_rg.woff') format('woff'), /* Moderne Browser */
        url('fonts/steelfish_rg.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/steelfish_rg.svg#abril_fatfaceregular') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Roboto Condensed';
    src: url('fonts/RobotoCondensed.eot'); /* IE9 */
    src: url('fonts/RobotoCondensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/RobotoCondensed.woff') format('woff'), /* Moderne Browser */
        url('fonts/RobotoCondensed.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/RobotoCondensed.svg#abril_fatfaceregular') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}


body{
	margin: 0 auto;
	font-size:19px;
	font-weight:normal;
	font-family:Roboto Condensed, Arial Narrow, sans-serif;
	color:#202020;
	text-decoration: none; 
	line-height:1.5em;
	max-width:1300px;
	/*min-height:1100px;*/
	width:96%;
	padding:5px;
	background-color:#FFFFFF;
	/*background-image: url(/images/thailand-sky3.jpg);*/
	/*background-size: 100% 100%;*/
}

	a:link { color:#202040; text-decoration:none; }
	a:hover { color:#000000; text-decoration:none; }
	a:active { color:#202040; text-decoration:none; }
	a:visited { color:#000000; text-decoration:none; }





 article, navi, aside{
box-sizing: border-box;

}

#main {
	margin: 0px;
	padding: 0px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row;
	flex-flow: row;
	flex-wrap: wrap;
	background: #FFFFFF;
	position:relative;top: 0px;
	
}
#main > article {
	min-width:340px;
	max-width:810px;
	padding: 15px;
	background: #FFFFFF;
	margin: 0px;
	flex: 3 1 calc(76% - 15px);
	order: 2;
	min-height:600px;
}
#main > navi {
	min-width:190px;
	padding: 15px;
	padding-left: 0px;
	background: #FFFFFF;
	margin: 0px;
	flex: 1 2 calc(12% - 15px);
	order: 1;
}
#main > aside {
	min-width:170px;
	padding: 15px;
	background: #FFFFFF;
	margin: 0px;
	flex: 1 2 calc(12% - 15px);
	order: 3;
}


/* Too narrow to support three columns */ 
@media all and (max-width: 850px) {
#main, #page {
	-webkit-flex-flow: column;
	flex-direction: column;
}
#main > article, #main > nav, #main > aside {
	/* Return them to document order */
	flex-basis:auto;

}
#main > nav, #main > aside, header, footer {
	min-height: 50px;
}
#main > article {order: 1;min-height:200px;}
#main > navi {order: 2;background: #FFFFFF;}
#main > aside {order: 3;}
	
}






/* HEADER */
@media (max-width: 767px)
{
	#header{
	background-color:#FFFFFF;
	min-height:220px;
	width:100%;
	height:auto;

	}
}
@media (min-width: 768px)
{
	#header{
	background-color:#FFFFFF;
	min-height:340px;
	width:100%;
	height:auto;
	border-radius: 30px 30px 0px 0px;
	}
}
@media (max-width: 499px)
{
	#header{
	background-color:#FFFFFF;
	min-height:220px;
	width:100%;
	height:auto;
	}
}

/* SIDEBAR LINKS */
@media (min-width: 1020px)
{
	.sidebarL
	{
	display:block;
	margin-left:2%;
	}
}
@media (max-width: 1019px)
{
	.sidebarL
	{
	display:none;
	}
}


/* FOOTER */
@media (min-width: 600px)
{
	footer{
	background-color:#EEEEEE;
	min-height:100px;
	width:100%;
	height:auto;
	border-top:1px solid #DDDDDD;
	margin-bottom:50px;
	border-radius: 0px 0px 30px 30px;
	}
}

@media (max-width: 599px)
{
	footer{
	background-color:#EEEEEE;
	min-height:100px;
	width:100%;
	height:auto;
	border-top:1px solid #DDDDDD;
	margin-bottom:50px;
	border-radius: 0px 0px 30px 30px;
	}
}




#Logo_thailand{
	position:relative;top:15px;left:15px;
}


/* Login Menue gross*/
@media (min-width: 600px)
{
#top_login{
	float:right;
	width:270px;
	margin-right:15px;
	position:relative;top:-50px;
	}
}
/* Login Menue klein*/
@media (max-width: 599px)
{
#top_login{
	width:270px;
	margin-right:0px;
	margin-top:20px;
	margin-left:20px;
	}
}


#topbar{
	width:100%;
	height:40px;
	background-color:#FFFFFF;
	border-bottom:1px solid #DDDDDD;
	}

#searchbox{
	float:right;
	width:220px;
	margin-top:5px;
}



.socialbutton{
	width:26px;height:26px;margin-right:4px;
	}

@media (min-width: 600px)
{
	#socialbox{
	float:right;
	width:230px;
	margin-top:8px;
	/*background-color:#DDDDDD;*/
	}
	#statusbar{
	float:left;
	margin-left:15px;
	width:750px;
	margin-top:5px;
	font-family:Roboto Condensed, Arial Narrow, sans-serif;
	}
}
@media (max-width: 599px)
{
	#socialbox{
	display:none;
	}
	#statusbar{
	display:none;
	}
}


#navBarLFull{
	display:block;
	max-width:195px;
	min-width:160px;
	margin-left:-10px;
}


.clear0{
	clear:both;
	padding:0px;
}
.clear20{
	clear:both;
	padding-top:20px;
}
.clear25{
	clear:both;
	padding-top:25px;
}
.clear50{
	clear:both;
	padding-top:50px;
}

.clearline{
	clear:both;
	padding-top:30px;
	margin-bottom:30px;
	border-bottom:1px solid #CCCCCC;
}
.clear20{
	clear:both;
	padding-top:20px;
}
.clear25{
	clear:both;
	padding-top:25px;
}
.clear50{
	clear:both;
	padding-top:50px;
}


#clear0{
	clear:both;
	padding:0px;
}
#clear20{
	clear:both;
	padding-top:20px;
}
#clear25{
	clear:both;
	padding-top:25px;
}
#clear50{
	clear:both;
	padding-top:50px;
}
.start_line
{
clear:both;
height:50px;
border-top: solid 1px #CCCCCC;
}





a.page_cnt{ 
	font-family: Roboto, sans-serif;font-size: 18px; font-weight: bolder; color: #202020;
	padding:3px;margin:3px;padding-left:10px;
	text-decoration: none;
	background-color:#FF8800;
	border: 1px solid #CCCCCC;
	}
a.page_cnt:hover{ 
	font-family: Roboto, sans-serif;font-size: 18px; font-weight: bolder; color: #000000;
	background-color:#FFCC00;
	text-decoration: none;
	border: 1px solid #505050;
	min-width:30px;
	}
a.page_cnt_akt{ 
	font-family: Roboto, sans-serif;font-size: 18px; font-weight: bolder; color: #FFCC00;
	padding:3px;margin:3px;padding-left:10px;
	background-color:#000000;
	border: 1px solid #FF8800;
	}

a.page_cntblock{ 
	font-family: Roboto, sans-serif;font-size: 18px; font-weight: bolder; color: #000000;
	padding:3px;margin:3px;padding-left:10px;
	margin-left:10px;
	margin-right:10px;
	text-decoration: none;
	background-color:#EE5500;
	border: 1px solid #CCCCCC;
	}

ul.knopf { 
   list-style-image: url(../images/quadrat.png);
   margin-left:28px;line-height:30px;
}

ul.moon { 
   list-style-image: url(../images/moon.png);
   margin-left:28px;line-height:30px;
}

.usernavi a{ 
	font-family: "Roboto Condensed", sans-serif;font-size: 18px; font-weight: bold; color: #FF0000;
	width:100px;
	line-height:20px;
	background:#FF8800;
	padding:2px;
	margin:2px;
	text-align:center;
	float:left;
}
.usernavi a:hover{ 
	color: #FF8800;
	width:100px;
	line-height:20px;
	background:#000000;
	padding:2px;
	margin:2px;
	text-align:center;
}
.usernavi_active a{ 
	font-family: "Roboto Condensed", sans-serif;font-size: 18px; font-weight: bold; color: #FF0000;
	width:100px;
	line-height:18px;
	background:#000000;
	padding:2px;
	margin:2px;
	text-align:center;
	float:left;
	border:1px solid #FF8800;
}

.ortstartBILD{ 
	width:320px;
	height:auto;
	margin-left:20px;
	margin-bottom:10px;
}
.ortstartR{ 

	float:right;
	/*min-width:37%;*/
	/*min-width:200px;*/
}

.adminnavi a{ 
	font-family: "Roboto Condensed", sans-serif;font-size: 15px; color: #202020;
	width:80px;
	line-height:18px;
	background:#FF8800;
	padding:1px;
	padding-top:3px;padding-bottom:3px;
	margin:1px;
	text-align:center;
	float:left;
}
.adminnavi a:hover{ 
	color: #FF8800;
	width:80px;
	line-height:18px;
	background:#EEEEEE;
	padding:1px;
	padding-top:3px;padding-bottom:3px;
	margin:1px;
	text-align:center;
}
.adminnavi_active a{ 
	font-family: "Roboto Condensed", sans-serif;font-size: 15px; font-weight: bold; color: #FFFFFF;
	width:80px;
	line-height:16px;
	background:#94949B;
	padding:1px;
	padding-top:3px;padding-bottom:3px;
	margin:1px;
	text-align:center;
	float:left;
	border:1px solid #FF8800;
}

.halfbox{ 
	min-width:310px;
	width:44%;
	background:#EEEEEE;
	padding:4px;
	margin:4px;
	float:left;
}
.halfbox_content{ 
	font-family: "Roboto Condensed", sans-serif;font-size: 18px; font-weight: bold; color: #202020;
	padding:4px;
	margin-left:5px;
	margin-top:10px;
}

.transferbutton_kl{ 
	width:25px;height:25px;margin-right:5px;float:right;
}
.transferbutton_gr{ 
	width:40px;height:40px;margin-top:5px;
}

.map_button_auf{
	font-family: "Roboto Condensed", sans-serif;font-size: 16px; font-weight: bold; color: #202020;
	width:160px;height:25px;
	border: solid 1px #CCCCCC;
	background-color:#101010;
	background-image: url(/images/mapbut_ein.png);
	background-size: 99% auto;
}

.map_button_zu{
	font-family: "Roboto Condensed", sans-serif;font-size: 16px; font-weight: bold; color: #202020;
	width:160px;height:25px;
	border: solid 1px #CCCCCC;
	background-color:#101010;
	background-image: url(/images/mapbut_aus.png);
	background-size: 99% auto;
}

.map_box{ 
	width:70px;
	background:#EEEEEE;
	padding:4px;
	margin:4px;
	margin-right:2px;
	float:right;
	font-size: 12px;
	line-height: 14px;
	text-align:center;
}



.starthead{
position:relative; top:-60px;left:0px;
width: 100%;
height:auto;
float:left;
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: 35px;
line-height: 38px;
text-decoration: none; 
color:#FF8800;
margin-bottom:10px;
z-index:100;
}

.starthead:hover{
color:#FFFFFF;
background-color:#CCDDEE;
}

.starthead_img{
width:100%;
height:auto;
}

.startseiten_textbox
{
width:100%;
height:auto;
margin-top:-30px;
}

.startseiten_topbox
{
width:100%;
height:auto;
line-height:19px;
font-size: 17px; 
}


.startseiten_halfbox
{
float:left;
width:48%;
min-width:320px;
height:auto;
margin-right:2%;
line-height:21px;
font-size: 17px; 
}

.startseiten_halfbox_RZ
{
float:left;
width:48%;
min-width:320px;
/*height:auto;*/
height:340px;
margin-right:2%;
line-height:21px;
font-size: 17px; 
}
.startseiten_halfbox_RZhead
{
position:relative;top:-35px;
}

.startLinkblocks
{
font-size: 17px; 
line-height: 1em; 
float:left;
height:22px;
min-width:23%;
padding:1%;
}

.startLinkblocks_small
{
font-size: 17px; 
line-height: 1em; 
float:left;
height:22px;
min-width:45%;
padding:1%;
}


.startLINKS
{
font-family: "Roboto Condensed",sans-serif;
font-size: 15px; 
line-height: 1em; 
float:left;
height:20px;
width:45%;
}
.startRECHTS
{
font-family: "Roboto Condensed",sans-serif;
font-size: 16px; 
line-height: 1em; 
float:left;
height:20px;
width:48%;
}

.kachelbox
{
float:left;
width:23%;
min-width:120px;
height:auto;
margin-right:2%;
z-index:1;
}


.kachelhead{
position:relative; top:-70px;left:0px;
width: 100%;
height:auto;
float:left;
background: -moz-linear-gradient(left, rgba(20,20,20,1) 0%, rgba(20,20,20,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(20,20,20,1) 0%,rgba(20,20,20,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(20,20,20,1) 0%,rgba(20,20,20,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#202020',GradientType=1 ); /* IE6-9 */
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: 24px;
line-height: 35px;
text-decoration: none; 
color:#FF9900;
margin-bottom:10px;
z-index:100;
}

.kachelhead:hover{
color:#000000;
background-color:#6D6D73;
}

.videobox
{
float:left;
width:45%;
min-width:300px;
height:380px;
margin:2%;
z-index:1;
font-family: "Roboto Condensed", sans-serif;font-size: 14px; font-weight: normal; color: #202020;
text-align:center;
}
.videotextbox
{
width:100%;height:90px;background-color:#EEEEEE;padding:3px;
}	

.linkbox1
{
float:left;
margin-left:10px;
}
.bildbox_gr
{
margin-bottom:10px;
margin-left:10px;
width:100%;
height:auto;
float:left;
}

.bildbox_inText
{
float:right;
margin-right:-10px;
margin-left:10px;
width:50%;
height:auto;
}

.vidbox
{
margin-bottom:10px;
margin-left:0px;
width:100%;
height:auto;
float:left;
}
.bildbox_txt
{
margin-left:10px;
margin-top:-5px;
margin-bottom:20px;
float:left;
font-size:14px;
line-height:14px;
}
.bildbox_klL
{
margin-bottom:10px;
width:47%;
height:auto;
float:left;
margin-left:10px;
}
.bildbox_klR
{
margin-bottom:10px;
width:47%;
height:auto;
float:right;
margin-right:-7px;
}
.osp_box
{
margin:10px;
width:47%;
height:210px;
float:left;
line-height:22px;
}

.inselbox
{
float:left;
width:30%;
min-width:180px;
min-height:390px;
margin-right:2%;
z-index:1;
font-size:14px;
line-height:15px;

}
.inselhead{
position:relative; top:-70px;left:0px;
width: 100%;
height:35px;
float:left;
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=1 ); /* IE6-9 */
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: 26px;
line-height: 35px;
text-decoration: none; 
color:#FF8800;
margin-bottom:-35px;
z-index:100;

}

.rzf-box
{
float:left;
width:30%;
min-width:170px;
min-height:80px;
margin:1%;
z-index:1;
font-size:15px;
line-height:16px;
}

.wetter_linkbox
{
float:left;
width:30%;
min-width:170px;
min-height:30px;
margin:1%;
text-align:center;
font-size:18px;
line-height:28px;
background-color:#EEEEEE;
}

.bericht_listbox
{
width:98%;
height:auto;
}

.footer_box
{
float:left;
padding:1%;
width:31%;
min-width:150px;
min-height:100px;

font-family: "Roboto Condensed",sans-serif; font-size:15px; font-weight: normal; color: #404040;
}

.footer_box_small
{
float:left;
padding:1%;
width:22%;
min-width:200px;
min-height:230px;
font-family: "Roboto Condensed",sans-serif; font-size:15px; font-weight: normal; color: #404040;
}
.footer_counter
{
float:left;
height:17px;
width:auto;
border:1px solid #606060;
line-height:17px;
margin:2px;
padding:2px;
}

#projekte_box{
	float:left;
	width:300px;
	height:440px;
	background-color:#404040;
	margin:10px;
	padding:4px;
	color:#FFFFFF;
	text-align:center;
}

.news_box{
border-top:solid 1px #606060;
margin-bottom:20px;
padding-top:20px;
}


.transfer_minibox
{
width:100%;height:50px;background-color:#EEEEEE;margin:5px;padding-left:5px;
}

.transfer_box{
	float:left;
	width:47px;
	height:60px;
	margin:2px;
	color:#000000;
	text-align:center;

}
.transfer_txt{
	font-family: "Roboto Condensed",sans-serif; font-size:14px; color: #FF8800;
	margin-left:-6px;
}

.transfer_boxtxt{
	font-family: "Roboto Condensed",sans-serif; font-size:13px; color: #FF8800;
	margin-top:-15px;
}

.scroll-ticker {
	height: 120px;
	width:300px;	
	/*overflow: hidden;*/
	position: relative;
	background-color:#EEEEEE;
}



/* ######### Fonts.css ######### */




a:link {color:#FF8800; text-decoration:none}
a:visited {color:#FF8800; text-decoration:none}
a:active {color:#000000; text-decoration:none}
a:hover {color:#000000; text-decoration:none}


.input_login {font-size:16px;font-family:Roboto Condensed, sans-serif;color: #FFFFFF;width:95px;height:22px;border:1px solid #FFFFFF;background-color: #FF7700;padding:1px;float:left;}
.input_logout {font-size:16px;font-family:Roboto Condensed, sans-serif;color: #FFFFFF;width:185px;height:22px;border:1px solid #FFFFFF;background-color: #FF7700;padding:1px;float:left;}
.input_search {font-size:16px;font-family:Roboto Condensed, sans-serif;color: #FFFFFF;width:160px;height:22px;border:1px solid #CCCCCC;background-color: #FF7700;padding:2px;float:left;}
.input_forum_search {font-size:16px;font-family:Roboto Condensed, sans-serif;color: #FFFFFF;width:140px;height:22px;border:1px solid #FFFFFF;background-color: #FF7700;padding:2px;float:left;}
.input_forum_list {font-size:16px;font-family:Roboto Condensed, sans-serif;color: #FFFFFF;width:80%;height:26px;border:1px solid #FFFFFF;background-color: #FF7700;padding:2px;float:left;}
.headerTXT{font-size:20px; color: #FFFFFF; font-family: Roboto Condensed,sans-serif; font-weight:bold;min-width:200px;height:30px;background-color:#FFFFFF;padding-right:3px;padding-left:2px;}

.Qstats {font-size:14px;transform:rotate(270deg);line-height:14px;width:15px;height:15px;}

.textLINK {font-size:16px;font-family:Roboto Condensed, sans-serif;color: #FF8800;}
.link_med {font-size:17px;font-family:Roboto Condensed, sans-serif;color: #FF8800;font-weight:bold;}
.link_small {font-size:15px;font-family:Roboto Condensed, sans-serif;color: #FF8800;font-weight:bold;}
.link_med2 {font-size:20px;font-family:Roboto Condensed, sans-serif;color: #FFFFFF;font-weight:bold;}
.link_custom_22 {font-size:22px;font-family:MyCustomFont, Arial Narrow, sans-serif; color: #FFFFFF;font-weight:bold;}
.link_custom_24 {font-size:24px;font-family:MyCustomFont, Arial Narrow, sans-serif; color: #FF8800;font-weight:bold;}
.link_22 {font-size:22px;font-family:Roboto Condensed, sans-serif; color: #202040;font-weight:bold;}

.block_start {float:right;width:320px;height:auto;border:1px solid #EEEEEE;padding:8px;margin-left:15px;}
.block_txtKL {font-size:14px;font-family:Roboto Condensed, sans-serif;color: #404040;line-height:14px;}
.block_txtGR {font-size:16px;font-family:Roboto Condensed, sans-serif;color: #000000;line-height:16px;font-weight:bold;}

.text{font-size:17px;}
.text_big{font-size:17px;font-weight:bold;}
.smalltext{font-size:14px;}
.vsmalltext{font-size:12px;}
.startlinktxt{font-size:15px;line-height:15px;font-family:Roboto Condensed, sans-serif;}

@media (min-width: 600px)
{
h1{
   font-family:MyCustomFont, Arial Narrow, sans-serif; 
   font-size: 48px;
   line-height: 48px;
   font-weight: bold; 
   text-decoration: none; 
   color:#FF8800;
   text-shadow: 1px 1px 1px #000000;
   margin-bottom:20px;
   margin-top:10px;
  }

h2{
   font-family:MyCustomFont, Arial Narrow, sans-serif; 
   font-size: 30px;
   line-height: 38px;
   font-weight: bold; 
   text-decoration: none; 
   color:#202040;
   text-shadow: 1px 1px 1px #EEEEEE;
   margin-bottom:20px;
   margin-top:10px;
  }

}
@media (max-width: 599px)
{
h1{
   font-family:MyCustomFont, Arial Narrow, sans-serif; 
   font-size: 28px;
   font-weight: bold; 
   text-decoration: none; 
   color:#202040;
   text-shadow: 1px 1px 1px #000000;
   margin-bottom:15px;
   margin-top:10px;
  }
h2{
   font-family:MyCustomFont, Arial Narrow, sans-serif; 
   font-size: 28px;
   font-weight: bold; 
   text-decoration: none; 
   color:#202040;
   margin-bottom:15px;
   margin-top:10px;
  }
}

h3{
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: 24px;
line-height: 24px;
margin-bottom: 8px;
font-weight: bold; 
text-decoration: none; 
color:#FF8800;
  }

h4{
font-family:Roboto Condensed, sans-serif; 
font-size: 18px;
font-weight: bold; 
text-decoration: none; 
color:#000000;
  }

h6{
font-family:Roboto Condensed, sans-serif; 
font-size: 18px;
font-weight: bold; 
text-decoration: none; 
color:#FF0000;
  }

strong { 
font-family:MyCustomFont, Arial Narrow, sans-serif; 
font-size: 26px;
font-weight: bold; 
text-decoration: none; 
color:#FF8800;
}



/* ######### navi_rechts.css ######### */

/*=========== Navi L BIG ===========*/

.naviL_big 
{
width:99%;
margin: 5px;
padding:1px;
font-size:20px;
}

.naviL_big ul, .naviL_big li 
{
list-style-type: none;
padding: 0px;
margin: 0px;

}

.naviL_big li a:link, .naviL_big li a:visited, .naviL_big li a:active 
{
display:block;
border-bottom: solid 1px #DDDDDD;
color:#202040;
text-decoration:none;
margin-bottom: 1px;
margin-top: 3px;
height: 30px;
line-height: 30px;
}


.naviL_big li a:hover 
{
color:#FF8800;
border-bottom: solid 1px #FF8800;                
}


/*=========== Navi L MED ===========*/

.naviL_med 
{
width:95%;
margin: 0px;
padding-left:10px;
font-size:18px;
}

.naviL_med ul, .naviL_med li 
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

.naviL_med li a:link, .naviL_med li a:visited, .naviL_med li a:active 
{
display:block;
border-bottom: solid 1px #DDDDDD;
color:#202040;
text-decoration:none;
margin-bottom: 0px;
margin-top: 0px;
padding-left: 0px;
height: 27px;
line-height: 27px;
}

.naviL_med li a:hover {;
color:#FF8800;
border-bottom: solid 1px #FF8800;                
}

/*=========== Navi L SMALL ===========*/

.naviL_small 
{
width:96%;
margin: 0px;
padding-left:7px;
font-size:16px;
}

.naviL_small ul, .naviL_small li 
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

.naviL_small li a:link, .naviL_small li a:visited, .naviL_small li a:active 
{
display:block;
border-bottom: solid 1px #DDDDDD;
color:#202040;
text-decoration:none;
margin-bottom: 0px;
margin-top: 0px;
padding-left: 0px;
height: 25px;
line-height: 25px;
}

.naviL_small li a:hover 
{
color:#FF8800;
border-bottom: solid 1px #FF8800;                
}

/*=========== Navi L SUB ===========*/

.naviL_sub 
{
width:170px;
margin: 0px;
padding-left:16px;
font-size:11px;
}

.naviL_sub ul, .naviL_sub li 
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

.naviL_sub li a:link, .naviL_sub li a:visited, .naviL_sub li a:active 
{
display:block;
border-bottom: solid 1px #DDDDDD;
color:#202040;
text-decoration:none;
margin-bottom: 0px;
margin-top: 0px;
padding-left: 0px;
height: 15px;
line-height: 15px;
}

.naviL_sub li a:hover
{
color:#FF8800;
border-bottom: solid 1px #FF8800;                
}

/* ######## forum.css ########## */



#forum{
	font-family: Roboto Condensed, sans-serif;
	font-size: 17px; 
	font-weight: normal; 
	color: #202020;
	width:98%;
	max-width:720px;
}

.forum_counterbar1{
	float:left;
	width:15%;
}
.forum_counterbar2{
	float:right;
	width:84%;
	background: #F5F5F5;
}

article#forum_list{
	height:auto;
	min-height:200px;
	width:100%;
	border-top: 1px solid #DDDDDD;
}

#forum_list_right{
	width:100%;
/*	float:right;
	display:inline;*/
	padding:1%;
}

#forum_list_left{
	width:20%;
	min-width:120px;
	float:left;
	margin:1%;
}
#forum_status{
	width:100%;
	min-height:35px;
	background:#EEEEEE;
	border-bottom:solid 1px #DDDDDD;
	border-top:solid 1px #DDDDDD;
}

.input_text {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:98%;height:22px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_half_text {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:48%;height:22px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_small_text {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:30%;height:22px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_text_med {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:20%;height:22px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_text_small {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:70px;height:22px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_textCng {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;font-style:italic;width:100%;height:22px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_textarea {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:98%;height:100%;min-height:350px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_textarea_kl {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:98%;height:25%;min-height:50px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_textarea_small {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:100%;height:30%;min-height:350px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_textarea_anwer {font-family: Roboto Condensed, sans-serif;font-size:15px;color: #202030;width:100%;height:30%;min-height:150px;border:1px solid #252525;background-color: #FFFFFF;padding:0px;margin-top:10px;margin-bottom:30px;}
.input_select {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:99%;height:28px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_button {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:140px;height:28px;border:1px solid #FF8800;background-color: #FFFFFF;padding:2px;}
.input_textchange {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:80%;height:25px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_textchange2 {font-family: Roboto Condensed, sans-serif;font-size:15px;color: #202030;font-style:italic;width:80%;height:25px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_mini {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:50px;height:22px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}

.input_optionbox {font-family: Roboto Condensed, sans-serif;font-size:14px;color: #202030;width:95px;height:18px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;float:left;margin:3px;}
.input_optionbox2 {font-family: Roboto Condensed, sans-serif;font-size:14px;color: #202030;width:122px;height:18px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;float:left;margin:3px;}
.input_smilebox {font-size:14px;color: #202030;width:33px;height:45px;border:1px solid #101010;background-color: #202020;padding:2px;float:left;margin:5px;text-align:center;}
.input_codebox {font-size:40px;color: #FF6600;width:130px;height:38px;line-height:32px;letter-spacing:0.1em;font-weight:bold;border:1px solid #FFFFFF;background-color: #FFFFFF;margin-top:-5px;float:left;margin-left:15px;}
.input_button {font-size:22px;color: #FF8800;width:166px;height:34px;line-height:28px;border:1px solid #505050;background-color: #000000;}
.input_smallbutton {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #FF8800;width:15%;height:30px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}

.input_med {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:150px;height:28px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_microM {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:30px;height:20px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}
.input_microS {font-family: Roboto Condensed, sans-serif;font-size:16px;color: #202030;width:10px;height:20px;border:1px solid #AAAAAA;background-color: #FFFFFF;padding:2px;}

.radio-toolbar input[type="radio"] {
    display:none;
}

.radio-toolbar label {
    display:inline-block;
    background-color:#404040;
    padding:2px;
    padding-left:5px;
    font-family: Roboto Condensed, sans-serif;
    font-size:15px;
    color: #FFFFFF;
    width:114px;
    border:1px solid #AAAAAA;
    font-weight:bold;
    margin-top:4px;
}

.radio-toolbar input[type="radio"]:checked + label {
    background-color:#FF8800;
    color: #000000;
    border:1px solid #FFFFFF;
}


.radio-smiley input[type="radio"] {
    display:none;
}

.radio-smiley label {
    display:inline-block;
    padding:2px;
    width:35px;
    text-align:center;
}

.radio-smiley input[type="radio"]:checked + label {
    background-color:#FF8800;
    color: #000000;
}

.transferbox {width:170px;background:#FFFFFF;height:230px;text-align:center;font-size:20px;border:1px solid #EEEEEE;margin-left:20px;}
.transferbox_logo {width:98%;height:auto;margin-top:3px;}
.transferbox_button {height:56px;width:94%;}
.transferbox_smalltext {font-size:14px;font-weight:normal;line-height:0.9em;}
.transferbox_textw {color:#202020;font-weight:bold;}
.transferbox_texto {color:#FF8800;font-weight:bold;}
.transferbox_pulldown {width:95%;height:30px;background:#FF8800;color:#FFFFFF;border:solid 1px #FFFFFF;margin-top:10px;font-size:16px;}
.transferbox_klein {height:26px;width:170px;margin-top:15px;margin-bottom:15px;}
.transfer_button{float:right;margin:3px;height:80%;width:auto;}

.play_video {width:80px;height:auto;float:left;margin-left:100px;margin-top:-130px;}
.linkpfeil {width:19px;height:19px;}
.linkspacer {font-size:17px;font-family:Roboto Condensed, sans-serif;color: #FF8800;font-weight:bold;margin-right:20px;}

.map_but_small{width:20px;height:20px;margin-left:10px;}
.map_but_big{width:70px;height:70px;}

.vidalbum_box {width:100%;height:auto;}
.defaultpic {width:100%;height:auto;}
.defaultpic100 {width:100%;height:100%;}

.alb2er{width:47%;padding:1%;}
.alb3er{width:30%;padding:1%;}
.alb4er{width:22%;padding:1%;}

.Valb2er{width:48%;padding:1%;float:left;}
.Valb3er{width:31%;padding:1%;float:left;}
.Valb4er{width:22%;padding:1%;float:left;}
.vidbox_album{width:99%;height:70px;padding:3px;text-align:center;}

.update_anz {float:right;padding-top:8px;}
.lotus {width:22%;height:auto;}
.lupe {height:23px;width:47px;}
.view_picbox {width:290px;float:right;height:auto;}
.loginbut {height:26px;width:58px;}
.loginfield {margin-left:2px;margin-right:2px;}

.promoboxL {width:97%;max-width:180px;background-color:#FFFFFF;margin-left:20px;}
.soc_goo_button {height:20px;margin-right:5px;float:left;width:62px;}
.soc_me_button {width:58px;height:22px;margin-right:5px;float:left;}
.soc_fb_button {width:58px;height:22px;margin-top:-1px;}

.navR_activefield {color:#FF8800;font-weight:bold;}
.thawteseal {text-align:left;margin-top:10px;}
.thawteseal2 {color:#000000; text-decoration:none; font:bold 10px arial,sans-serif; margin:0px; padding:0px;}

.startpage_subheader {position:relative;top:-40px;font-weight:bold;}
.startpage_subheader_small {position:relative;top:-40px;}
.startpage_pichead_small{width:100%;height:90px;}
.startpage_RZ_head2{font-size:20px;color:#94949B;font-family:MyCustomFont, Arial Narrow, sans-serif;margin-top:-15px;margin-bottom:10px;}
.startpage_centerlink {text-align:center;font-size:25px;width:100%;}

.social_sprite {width:201px;height:30px;}
.transf_sprite_big {width:147px;height:95px;padding-top:4px;}

.newslist_pic {
float:right;margin-top:10px;margin-left:10px;
width:280px;height:auto;
}
.newslist_right {
float:right;
}
.newslist_head {
color:#808090;margin-bottom:10px;
}




/* VIDEOPLAYER */
@media (max-width: 767px)
{
	.vid_main{
	float:left;
	width:100%;
	padding:15px;
	}
	.vid_navi{
	width:100%;
	padding:15px;
	}
}
@media (min-width: 768px)
{
	.vid_main{
	float:left;
	width:70%;
	padding:15px;
	}
	.vid_navi{
	width:20%;
	float:right;
	padding:15px;
	min-width:200px;
	}
}


.playermain
{
width:100%;
text-align:center;
}

.playerbox
{
float:left;
width:47%;
min-width:270px;
height:300px;
margin:10px;
text-align:center;
background-color:#FFFFFF;
overflow:hidden;
}

.playerbox_vid
{
width:100%;
text-align:center;
height:200px;
}

.playerbox_head
{
width:100%;
height:35px;
text-align:center;
overflow:hidden;
}
.playerbox_bottom
{
font-family: "Roboto Condensed", sans-serif;font-size: 16px; font-weight: normal; color: #202020;
line-height:16px;
width:100%;
height:25px;
text-align:center;
overflow:hidden;
padding-top:5px;
}
.playerbox_text
{
font-family: "Roboto Condensed", sans-serif;font-size: 13px; font-weight: normal; color: #202020;
line-height:12px;
width:100%;
height:35px;
overflow:hidden;
text-align:center;
}

.playerbox_adv
{
float:left;
width:47%;
min-width:270px;
overflow:hidden;
height:300px;
margin:10px;
text-align:center;
background-color:#202020;
}
.playerbox_link
{
float:left;
width:47%;
min-width:270px;
height:400px;
margin:10px;
text-align:left;
overflow:hidden;
background-color:#EEEEEE;
}

.hotelwert_box
{
float:left;
width:31%;
min-width:120px;
margin-right:2%;
text-align:center;
background-color:#FF8800;
border: solid 1px #FFFFFF;
}
.hotelwert_head
{
font-size:40px;
color:#FFFFFF;
margin-bottom:10px;
line-height:35px;
}
.hotelwert_txt
{
font-size:18px;
color:#000000;
margin-top:2px;
margin-bottom:2px;
}
.hotelpreis_box
{
width:96%;
min-width:120px;
text-align:center;
background-color:#0066FF;
border: solid 1px #FFFFFF;
font-size:30px;
padding:2%;
color:#FFFFFF;
margin-top:15px;
margin-bottom:15px;
}

.hotellist_box
{
float:left;
width:20%;
min-width:80px;
text-align:center;
background-color:#FEFEFE;
border: solid 1px #EEEEEE;
font-size:18px;
padding:2px;
color:#202040;
margin-right:15px;
}
.hotellist_head
{
font-size:28px;
color:#FF8800;
margin-bottom:10px;
line-height:20px;
}
.hotellist_txt
{
font-size:17px;
color:#94949B;
margin-top:0px;
margin-bottom:2px;
}

.hotellist_book
{
float:right;
width:26%;
min-width:80px;
text-align:center;
background-color:#F5F5F5;
border: solid 1px #EEEEEE;
font-size:18px;
padding:2px;
color:#202040;
margin-right:0px;
}
.hotelpic_top {float:right;margin-left:20px;margin-bottom:15px;width:46%;height:auto;}
.hotel_mainbox {width:46%;min-width:280px;float:left;background-color:#EEEEEE;margin:8px;padding:3px;text-align:center;}
.hotel_headbox {width:100%;height:50px;font-size:20px;font-weight:bold;color:#FF8800;}
.hotel_picbox {width:100%;height:180px;}
.hotel_wertbox {width:100%;font-size:16px;color:#FF8800;line-height:22px;}
.hotel_textbox {width:100%;font-size:15px;color:#EEEEEE;line-height:17px;}

.hoteltop {float:left;width:14%;min-width:100px;height:53px;background-color:#EEEEEE;border:solid 1px #808080;text-align:center; margin:5px;vertical-align: middle;}

hr.hotel {border-top: 1px solid #505050;width:100%;}

.hotel_tops {float:left;width:23%;min-width:120px;height:28px;background-color:#FFFFFF;border:solid 1px #EEEEEE;text-align:center; margin:5px;vertical-align: middle;color:#202040}

.transferchoice {
float:left;width:38%;min-width:250px;height:35px;
background-color:#EEEEEE;border:solid 1px #DDDDDD;
margin:5px;
color:#202020;
font-size:20px;
}
.transferchoice_val {
color:#FF8800;
font-size:15px;
background-color:#DDDDDD;
padding:2px;
}
.merkbutton {
width:24px;height:24px;margin-left:10px;
}

.weatherbox
{
float:left;
width:44%;
min-width:295px;
margin:10px;
padding:5px;
border:#EEEEEE solid 1px;
background-color:#FFFFFF;
}
.weatherbox_line
{
width:100%;min-height:30px;
background-color:#EEEEEE;
margin-top:4px;
margin-bottom:2px;
}
.weatherbox_inline
{
width:100%;min-height:25px;
}
.weatherbox_inlineLeft
{
width:40%;
float:left;
font-size:15px;
}
.weatherbox_inlineRight
{
width:55%;
float:right;
}
.weatherbox_spacer
{
width:100%;
height:5px;
clear:right;
}



